DEOEYBER, 1914. MONTHLY WEATHER REVIEW. 687
h
c ..
.I d , ; SECTION V.-SEISMOLOGY. ./
RESUMPTION OF SEISMOLOGICAL WORK. p w s . It began only with tlic use of appara.tus so dc-
signed and constructed as to record the times of begiii- ning and ciidiiig of every material tremor, evoii though By C. F. MARVIN~ Chief of Bureau.
(Dated, Weather Bmeaii, Washington, D. (’., Jiily I , 1914.1 l i n t sensible to man, its nniplitucle, rlircction? period, and otlier charcicteristics. -4s thew instrumciits have iii- Autliority liavilig been gra1ltcd 1)s COllgress fur tlw crpaqed ill 11u1iil>t!r &lid distribu t.ion tliroi~ghou tm tnlle worh 1 W d h r Bureau to conduct seismological work, to 1Wg’in ollr 1<11owle(1ge of tile st,r11c.t8t1rp of tlie earth. bot11 in t l l c , with July 1. 1914, this work will accordingly be rc.sumed. (,ll+,Pr sllell portions, has becollie Illorc,
As but limited funds are available for inaugurating the n~,ull~~aut ai,d lllorc. sl)ccl ? work, it will consist at the beginning of a syst,emat,ic col- lection of noninstrumentd reports, to rt.ndcrd 0 1 1 t,!l.e ppriocl, t,lli. 21,,li litutle, allcl subsiclencp of a vibra- postcards or other appropriate form, giving the t..ssmtinl tioll, frcj,lc P jeyoljcl lllllllnll S ~L I I S ~ tmo det,chct, ca.used features of such slight eartliyuakes as are likely to be f d t I ,~ break or slip ill t,lll. rocicy crust, (,f tile in almost any part of the United Statcs. Piwtkular s:l,llls of lllilps niv.sy, in til,, a1itipi,c1cs,- it lnay bc,. attrntion will be paid, 1loWever. to the Pacific coast and liallrl!gcs, ollc lnay \$-ell i~iii~giIi~>. tJlc ]>.igJier;t type l,f
Rocky Mountain regions; the Mississippi ValleY in tlw i1l\*e11~,l\~(~ gqiius; \vliilt! its constn1ction and mamtenalict- vicinit )ut,s to test, slcill ,,f tile trailiecl Iiiec11anicia,n. sinii-
tlioyght by tlw geophysicist and the estensive use o f
vicillit~ of }arly, tlie iliterpretat,ioil of these records calla for iiiuc!i Charleston, S. C.
It is believed that by the collection and study of nuiiier- ,lolie too easy l~latiicnlatic,s.
ous reports of this character i t will hc possible to locatr F ~~,~~ this it liiiglit SCelll tila$ seislilolo~ is an i1it-,:,l sections of the United States diere scisiiiic inotioii 011 subject for the private diversioll of abstract sciplit,ist, existing fault lines is taking place with some frequc1ic.y ~l ,~,~~ w+o at,tt,,lll t c1ifficlllt l,r~~lj~pll,s and re U l a r i t ~. ~l l e locatioll alld ”~P P ~W of tlicse poillt~ for t.\lc 11iere esliila.ratii>n tl:ey a~oJ’, or rt\vpl ill t,ll.e lux- of WeLess are of great i ~~p o r t ~n c ~ ill tile co11cluc.t of ury of i1itricate tqufitions! can filic1 in scis11lolog-y cveiy certain kinds of engineering work, especially those rolat- ing to Feat water-si!pply projects or similar engineering
juries resulting froni possible eart %I qua -e nmtions.
The development of the work along iustruii?ental l i n c b a ,
which will proceed as rapidly as funds permit,, contem- plates the ostablishment of a liinited nunlber of instru- mentally-equipped stations that will serve to J.’icld rc.cord not only of sensible seismic phenomena, but also of the great unfelt vibrations resulting from large distant earth-
quakes . The seisinological work will be under t h sLipcrvisiuii of
ill its (lee
7yle dcsigllillg of apparat,us tlln,t \.\.ill rc!corcl tile
of Missouri; certain 1)arts of New York State N ~W B 1lglal1d, and possibly the regioll
Inclecd it is.
escusc, for r.,l~llt,ss ec,lf-intllllgrc.ni.c.
undertaking where it IS necc+isa.i to roridc against in- APPLIED OK PR.AC’I’LC.4L.
“TO have is to use” is an axiom that it >plies tis well to knowledge is it does to land and chrttte s. Steam soon.
moved ninny things besides tenket.tle lids. Similarly, tht! howledge, so far as that Iim already been Fained, of
where earthquakes occur, why thoy occur, and how the earth vibrat.es under their shocks, has alroady found emi- nently practicd applications, m d it is quite certain, froni t.he nature of these applications, that they mrin koe ill
now generally reco_pized, that perhaps all notable earth- quakes are due to sudden breaks and disp1,ltlcenients in tho rocky crust, leads to two important deductions: (a) flitit each geologic fault, each surface across which the strata
:ire nonconformable or rlisplaced, presuniably has heeii the origin, the focus, or epicenter of froni one to many eartliquakes; (b ) that since, in general, a break remains forever a weak place in the earth’s crust, earthquakes are most likely to recur just where they occurred before. The first of these deductions, because it concerns thinp that. have dread pmsed, soiiie of them hunclreds, thousands, possibly mdions of years ago, can neither command the attention of the engineer nor cnt,c.h tlie intcrest of the nian
of affairs. The second deduction. however, concerns not the past but the fut.ure and tliereforo has ii practical value that increiises direct,ly vr.itsll the frequency wit,li which dis- turbances recur. Hence vr-herever seismic shocks are at. all frequent, especially in populated portions of the world,
w. careful engineer w-ould not SpiUl an active penlo_$ fault with a bridge, aqueduct,, clam, or other iiiiportant struc- ture if it could be avoided. Keither would n properly informed and prudent banker finance such an enterprise
d e a s the success of the project could be safeguarded.
i
Professor William J. Huniplireys. close touch with the ,pl’owhg knowledge. Thus the P act.,
SEISMOLOGY.
By W. J. HUMPHREYR. Professor of Meteorological Physics, in charge of Seismological Investigations.
(Dated, Weather Bureau, Washington, Fels. 1,1915.1
HISTORICAL AND INSTRUMENTAL.
Although earthquakes have so appealed to tho iiiiagi- nation as to comniand a proniineiit lace in mythology. in tradition, and on the pages of ah) authentic history. nevertlieless the science of such phenonyia instead of
being old like astronomy and geometry IS one of the youngest. Noninstrumental records of eartliqcmkes have it is true, been kept in Ja an and Italy for many centu- ries, and even ingenious CQ evicrs that would indicate the occumence of disturbances were set up in China nearly 1,800 years ago, yet modern seismology, the science of earthquakes and the interpretation of their niaiiy phe- nomena, is indeed so ve modern as to require consid- erable liberality in concexg it an age of even 30 to 40
